/* 
 * material design import load file
 * load atribute template, data table, form validation and toast notification
*/
@import url('fonts.css?family=Roboto');
@import url("font-awesome.min.css");
@import url("simple-line-icons.min.css");
@import url("bootstrap.min.css");

/* material design */
@import url("components-md.min.css");
@import url("plugins-md.min.css");

/* layout */
@import url("layout.min.css");
@import url("light2.min.css");
@import url("sweetalert.css");
@import url("toast.css");
@import url("bootstrap-tagsinput.css");
@import url("bootstrap-tagsinput-typeahead.css");
@import url("bootstrap-multiselect.css");

@import url("animate.min.css");
@import url("redactor.css");


html, body, h1, h2, h3, h4, h5, h6, p, span, a{ letter-spacing: 0.25px;}
html, body, h1.title2, h2.title2, h3.title2, h4.title2, h5.title2, h6.title2{font-family:LatoWeb,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif}
body{
  /* font-family: 'Roboto'; */
  color: #768390;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  line-height: 1.42857143;
}
th{
  font-family: 'Roboto';
}

.mt--10{
  margin-top: -10px;
}
.mt-10{
  margin-top: 10px;
}

.ml-20 {
  margin-left:-20px;
}

table tr .if-hide-s-hover { opacity:0; }
table tr:hover .if-hide-s-hover { opacity:1 }

body::-webkit-scrollbar, .scroller::-webkit-scrollbar {
  width: 5px;
}
 
body::-webkit-scrollbar-track, .scroller::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb, .scroller::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}